.examples {
    margin-top: 30px;
}

.examples-grid {
    display: flex;
    gap: 20px;
}

.examples-swiper {
    display: none;
}

.examples-column {
    display: flex;
    gap: 20px;
    flex-direction: column;
}

.example-image {
    display: flex;
    border-radius: 30px;
    overflow: hidden;
}

.examples-quick {
    margin-top: 30px;
    max-width: 880px;
}

.examples-column:not(:first-child):not(:last-child) .example-image img {
    width: 580px;
}

.examples-column:first-child .example-image img,
.examples-column:last-child .example-image img{
    height: 280px;
}

@media screen and (max-width: 1300px) {

    .examples-swiper .swiper-slide {
        max-width: 290px;
    }

    .examples-quick,
    .examples {
        margin-top: 20px;
    }

    .examples-grid {
        display: none;
    }

    .examples-swiper {
        display: block;
        position: relative;
    }

    .examples-swiper .swiper {
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .example {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .example-image {
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 330px;
        max-height: 330px;
        overflow: hidden;
    }

    .example-image img {
        width: 100%;
    }

    .examples-swiper .swiper-button-next:after,
    .examples-swiper .swiper-button-prev:after {
        content: none;
    }

    .examples-swiper .swiper-button-prev {
        left: -13px;
    }

    .examples-swiper .swiper-button-next {
        right: -13px;
    }
}

/* @media screen and (max-width: 767px) {
    .examples-quick {
        padding-left: 15px;
        padding-right: 15px;
        margin-left: -15px;
        margin-right: -15px;
    }
} */